@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Economica:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

html, body { width:100%;  overflow-x:hidden; }

/* BGVideo */

video#bgvid {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-image: url(../assets/background_video.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

video { 
	display: block; 
}

/* Fonts */

body {
	font-family: 'Economica', sans-serif;
}

h1 {
	font-weight: 700;
	color: #A4FCC2;
	text-transform: uppercase;
	font-size: 11.6vw;	
	text-align: left;
	margin-top: 30px;
	margin-bottom: 0px;
	line-height: 10vw;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: white;
	text-transform: uppercase;
	font-size: 4vw;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	letter-spacing: 5px;
}

h3 {
	font-weight: 700;
	color: white;
	text-transform: uppercase;
	font-size: 8.1vw;
	text-align: left;
	margin-top: 0px;	
	margin-bottom: 0px;
	line-height: 8vw;
	padding: 0px;	
}

h4 {
	font-weight: 400;
	color: white;
	font-size: 5.3vw;
	text-align: center;
	letter-spacing: 1px;
}

h5 {
	color: #A4FCC2;
	font-weight: 700;
	font-size: 20px;
}

p {
	color: white;
	font-size: 15px;
}


/* Header */

.blueBkg {
	width: 100%;
	left: 0;
	background-image: url(../assets/blueBkg.png);
	display: block;
	margin-top: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-top: thin solid #FFFFFF;
	border-bottom: thin solid #FFFFFF;
}

.subHead {
	margin-top: 10px;
	margin-bottom: 12px;
	border-top: thin solid #A4FCC2;
	border-bottom: thin solid #A4FCC2;
	padding-left: 13vw;
	padding-right: 13vw;
}

.hs {
	margin-top: 16px;
}

/* Embed Video */


.vidBody {
	background-color: hsla(223,45%,11%,0.80);
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}

/* Body Copy */

.copy {
	margin-top: 10px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.btn-default {
	border: thin solid white;
	background-color: #A4FCC2;
	border-radius: 5px;
	font-size: 20px;
	text-align: center;
	padding: 5px;
}

.btn-default:active {
	background-color: #406533;
	color: white;
}

.btn-default:hover {
	background-color: #406533;
	color: white;
}

#Stood {
	margin-top: 10px;
}

#Stand {
	margin-top: 10px;
}

/* Footer */

.footer {
	font-size: x-small;
	border: thin solid white;
	padding: 2px;
	margin: 5px;
}

/* Media Queries */



@media screen and (max-device-width: 800px) {
	
#bgvid {
	display: none;
}

.background {
	background-image: url(../assets/background_video.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 100%;
	height: auto;
}

}
@media (min-width: 650px){
	
h1 {
	font-size: 13vw;
}

h3 {
	font-size: 9.3vw;
}

.subHead {
	padding-left: 0px;
	padding-right: 0px;
}

h4 {
	font-size: 4vw;
}

.btn-default {
	font-size:20px;
}

}
.col-md-pull-right {
}

@media (min-width: 830px){
	
h1 {
	font-size: 11vw;	
}

h3 {
	font-size: 8vw;
}
}

@media (min-width: 960px){
	
h1 {
  font-size: 90px;
  text-align: right;
  margin-top: 0px;
}

h2 {
	margin-top: 25px;
	margin-bottom: -10px;
	font-size: 30px;
	text-align: left;
	padding-left: 0px;
}

h3 {
	margin-top: -17px;
	font-size: 40px;
	text-align: left;
	margin-bottom: -10px;
}

h4 {
  font-size: 35px;
}

.btn-default {
	font-size: 16px;
}


}

@media (min-width: 1200px){
	
h1 {
	margin-top: 0px;
}
	
h3 {
	margin-top: -35px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

h2 {
	margin-top: 40px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.subHead {
	margin-top: -15px;
}
	
}
